dsi 1.41j not working on r4i

Discussion in 'NDS - Console and Game Discussions' started by tsisun, Oct 12, 2011.

  1. tsisun
    OP

    tsisun Newbie

    Newcomer
    3
    0
    Oct 12, 2011
    help guys i have a dsi japan 1.41j and a r4i, i tried to play it but it does work, but when i insert it to a dsi us with 1.40 its okay, any help?????
     
  2. Kaoid

    Kaoid GBAtemp Regular

    Member
    160
    13
    Feb 29, 2012
    England
    firmware 1.41 is designed to block r4 and other flashcarts. firmware 1.40 is not. However i'm sure their is a update for the r4i to get it to work on version 1.41.